## libksane 0.1.0

=== CMakeLists.txt ===
PROJECT(libksane)

# search packages used by KDE
FIND_PACKAGE(KDE4 REQUIRED)
INCLUDE (KDE4Defaults)
INCLUDE (MacroLibrary)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_SOURCE_DIR}/cmake/modules )
FIND_PACKAGE(Sane REQUIRED)
# =======================================================
# Informations to update before to release this library.

# Library version history:
# API      ABI
# 0.1.0 => 0.1.0

# Library API version
SET(KSANE_LIB_MAJOR_VERSION "0")
SET(KSANE_LIB_MINOR_VERSION "1")
SET(KSANE_LIB_PATCH_VERSION "0")

# Suffix to add at end of version string. Usual values are:
# "-svn"   : alpha code unstable from svn. Do not use in production
# "-beta1" : beta1 release.
# "-beta2" : beta2 release.
# "-beta3" : beta3 release.
# "-rc"    : release candidate.
# ""       : final relase. Can be used in production.
SET(KSANE_LIB_SUFFIX_VERSION "-svn")

# Library ABI version used by linker.
# For details : http://www.gnu.org/software/libtool/manual.html#Updating-version-info
SET(KSANE_LIB_SO_CUR_VERSION "0")
SET(KSANE_LIB_SO_REV_VERSION "1")
SET(KSANE_LIB_SO_AGE_VERSION "0")

# =======================================================
# Set env. variables accordinly.

SET(KSANE_LIB_VERSION_STRING "${KSANE_LIB_MAJOR_VERSION}.${KSANE_LIB_MINOR_VERSION}.${KSANE_LIB_PATCH_VERSION}${KSANE_LIB_SUFFIX_VERSION}")
SET(KSANE_LIB_VERSION_ID "0x0${KSANE_LIB_MAJOR_VERSION}0${KSANE_LIB_MINOR_VERSION}0${KSANE_LIB_PATCH_VERSION}")

SET(KSANE_LIB_SO_VERSION_STRING "${KSANE_LIB_SO_CUR_VERSION}.${KSANE_LIB_SO_REV_VERSION}.${KSANE_LIB_SO_AGE_VERSION}")

# =======================================================


SUBDIRS(libksane)

IF(NOT WIN32)
  CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/libksane.pc.cmake ${CMAKE_CURRENT_BINARY_DIR}/libksane.pc)
  CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/libksane.lsm.cmake ${CMAKE_CURRENT_BINARY_DIR}/libksane.lsm)
  INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/libksane.pc DESTINATION ${LIB_INSTALL_DIR}/pkgconfig )
ENDIF(NOT WIN32)
find_package(Msgfmt REQUIRED)
find_package(Gettext REQUIRED)
add_subdirectory( po )

=== libksane/CMakeLists.txt ===
INCLUDE_DIRECTORIES(${KDE4_INCLUDES} ${QT4_INCLUDES})

CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/version.h)

SET(ksane_LIB_SRCS gamma_disp.cpp
                   labeled_gamma.cpp
                   labeled_checkbox.cpp
                   labeled_entry.cpp
                   labeled_separator.cpp
                   preview_image.cpp
                   sane_option.cpp
                   labeled_combo.cpp
                   labeled_fslider.cpp
                   labeled_slider.cpp
                   preview_area.cpp
                   radio_select.cpp
                   sane_widget.cpp)

KDE4_ADD_LIBRARY(ksane SHARED ${ksane_LIB_SRCS})

TARGET_LINK_LIBRARIES(ksane ${KDE4_KDEUI_LIBS}
                            ${SANE_LIBRARY}
                     )

SET_TARGET_PROPERTIES(ksane PROPERTIES VERSION ${KSANE_LIB_SO_VERSION_STRING} SOVERSION ${KSANE_LIB_SO_CUR_VERSION})

INSTALL(TARGETS ksane DESTINATION ${LIB_INSTALL_DIR})

INSTALL(FILES ksane.h
              libksane_export.h
              ${CMAKE_CURRENT_BINARY_DIR}/version.h
        DESTINATION ${INCLUDE_INSTALL_DIR}/libksane)

KDE4_INSTALL_ICONS(${ICON_INSTALL_DIR})

=== po/CMakeLists.txt ===
add_subdirectory( be )
add_subdirectory( de )
add_subdirectory( el )
add_subdirectory( es )
add_subdirectory( et )
add_subdirectory( fr )
add_subdirectory( ga )
add_subdirectory( gl )
add_subdirectory( ja )
add_subdirectory( km )
add_subdirectory( lt )
add_subdirectory( nds )
add_subdirectory( nl )
add_subdirectory( oc )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( sk )
add_subdirectory( sv )
add_subdirectory( th )
add_subdirectory( tr )
add_subdirectory( uk )
add_subdirectory( zh_CN )

## libksane 0.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,7 +31,7 @@
 # For details : http://www.gnu.org/software/libtool/manual.html#Updating-version-info
 SET(KSANE_LIB_SO_CUR_VERSION "0")
 SET(KSANE_LIB_SO_REV_VERSION "1")
-SET(KSANE_LIB_SO_AGE_VERSION "0")
+SET(KSANE_LIB_SO_AGE_VERSION "1")
 
 # =======================================================
 # Set env. variables accordinly.

=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
 add_subdirectory( be )
+add_subdirectory( da )
 add_subdirectory( de )
 add_subdirectory( el )
 add_subdirectory( es )
@@ -6,14 +7,17 @@
 add_subdirectory( fr )
 add_subdirectory( ga )
 add_subdirectory( gl )
+add_subdirectory( hi )
 add_subdirectory( ja )
 add_subdirectory( km )
 add_subdirectory( lt )
+add_subdirectory( lv )
 add_subdirectory( nds )
 add_subdirectory( nl )
 add_subdirectory( oc )
 add_subdirectory( pt )
 add_subdirectory( pt_BR )
+add_subdirectory( ro )
 add_subdirectory( sk )
 add_subdirectory( sv )
 add_subdirectory( th )

## libksane 4.7.1

=== debian/changelog ===
libksane (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:16:09 +0200

libksane (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Romain Perier <bambi@ubuntu.com>  Wed, 07 Sep 2011 18:21:10 +0200

libksane (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release. 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Jul 2011 00:39:09 +0200

libksane (4:4.6.90-0ubuntu2) oneiric; urgency=low

  * Only break/replace kdegraphics-libs-data << 4:4.6.80 to make the
    transitional package installable.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 14 Jul 2011 12:15:24 +0200

libksane (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate 
    - update symbols file
  * Split packaging from kdegraphics
    - add libksane-data package for icons (breaks/replaces kdegraphics-libs-data)
    - libksane-dbg breaks/replaces kdegraphics-dbg
    - replace kdebase-runtime with kde-runtime
    - Version the Breaks/Replaces of libksane-dbg on okular-dbg to << 4:4.6.80

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 08:53:03 +0200

=== debian/control ===
Source: libksane
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libphonon-dev (>= 4:4.6.0really4.3.80),
 libsane-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane

Package: libksane0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libksane-data (>= ${source:Version})
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.

Package: libksane-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, libksane0 (= ${binary:Version})
Replaces: okular-dbg (<< 4:4.6.80), kdegraphics-dbg
Breaks: okular-dbg (<< 4:4.6.80), kdegraphics-dbg
Description: debugging symbols for the KDE graphics module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE scanner library

## libksane 4.7.2

=== debian/changelog ===
libksane (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:00 -0300

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6),
+ kdelibs5-dev (>= 4:4.7),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 4.7.4

=== debian/changelog ===
libksane (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:48:02 +0100

libksane (4:4.7.4-1) experimental; urgency=low

  * New upstream relese.
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:18:39 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),

## libksane 4.8.2

=== debian/changelog ===
libksane (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 21:04:11 +0200

libksane (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:59:20 +0100

libksane (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:27 +0000

libksane (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:02 +0000

libksane (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 15:09:14 +0100

libksane (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 14:37:09 +0000

libksane (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:53 +0000

libksane (4:4.7.2-0r0) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 15 Oct 2011 22:55:18 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 4.8.4

=== debian/changelog ===
libksane (4:4.8.4-1) unstable; urgency=low

  * New upstream release
  * update symbol file

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 01:48:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.7),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 4.8.5

=== debian/changelog ===
libksane (4:4.8.5-0ubuntu0.2) precise-proposed; urgency=low

  * Add libksane-data Breaks/Conflicts libksane0 (<< 4:4.6.80) to fix file
    overwrite issues on upgrade from Lucid to Precise (LP: #1050727)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Sep 2012 00:13:47 -0400

libksane (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:53:34 +0200

libksane (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:42:17 +0200

libksane (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 20:28:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs
@@ -28,8 +31,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdegraphics-libs-data (<< 4:4.6.80)
-Replaces: kdegraphics-libs-data (<< 4:4.6.80)
+Breaks: kdegraphics-libs-data (<< 4:4.6.80), libksane0 (<< 4:4.6.80)
+Replaces: kdegraphics-libs-data (<< 4:4.6.80), libksane0 (<< 4:4.6.80)
 Description: scanner library (data files)
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_shlibdeps:
	$(overridden_command) $(foreach p,$(shell dh_listpackages | grep ^lib),-p$p) -- -xkde-runtime
	$(overridden_command) --remaining-packages

override_dh_strip:
	$(overridden_command) --dbg-package=libksane-dbg

## libksane 4.9.2

=== debian/changelog ===
libksane (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:35:32 +0100

libksane (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:40:29 +0530

libksane (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:15:20 +0100

libksane (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:07:56 +0200

libksane (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 14:59:27 +0200

libksane (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 20:28:04 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.2),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
@@ -31,8 +31,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdegraphics-libs-data (<< 4:4.6.80), libksane0 (<< 4:4.6.80)
-Replaces: kdegraphics-libs-data (<< 4:4.6.80), libksane0 (<< 4:4.6.80)
+Breaks: kdegraphics-libs-data (<< 4:4.6.80)
+Replaces: kdegraphics-libs-data (<< 4:4.6.80)
 Description: scanner library (data files)
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.

## libksane 4.10.0

=== debian/changelog ===
libksane (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:08:56 +0000

libksane (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:00:21 +0000

libksane (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:21:10 +0100

libksane (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:11:58 +0000

libksane (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:11:57 +0000

libksane (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:40:07 +0000

libksane (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:44:12 +0100

libksane (4:4.7.2-0r0) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 15 Oct 2011 22:55:18 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.10.0),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev

## libksane 4.10.2

=== debian/changelog ===
libksane (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:32:52 +0200

libksane (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:44:00 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev

## libksane 4.11.2

=== debian/changelog ===
libksane (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:48:24 +0100

libksane (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:36:17 +0100

libksane (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:52:38 +0100

libksane (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:58:43 +0100

libksane (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:23 +0000

libksane (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:27:35 +0100

libksane (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:44:16 +0100

libksane (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:47:42 +0100

libksane (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:54 +0000

libksane (4:4.10.2-1) experimental; urgency=low

  * New upstream
  * Bump build-deps
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 10:44:34 +0000

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
+Uploaders: Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.11.2),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
@@ -16,8 +16,8 @@
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 4.11.3

=== debian/changelog ===
libksane (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:07 +0100

libksane (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:32 +0200

libksane (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:58:33 +0200

libksane (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:48:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
  cmake,
- debhelper (>= 7.3.16),
+ debhelper (>= 9),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11),
  libphonon-dev (>= 4:4.6.0really4.3.80),
  libsane-dev,
  libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 4.11.5

=== debian/changelog ===
libksane (4:4.11.5-2~tanglu10u1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 16 Apr 2014 12:00:00 +0200

libksane (4:4.11.5-2) unstable; urgency=medium

  * Team upload.
  * Update symbols file.
  * Small touches to the descriptions.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Feb 2014 22:20:07 +0100

libksane (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Do not disable an empty test set.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jan 2014 17:11:35 -0300

=== debian/control ===
Source: libksane
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libphonon-dev (>= 4:4.6.0really4.3.80),
               libsane-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git

Package: libksane0
Section: libs
Architecture: any
Depends: libksane-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared library.

Package: libksane-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared data.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kde-runtime-dbg, libksane0 (= ${binary:Version}), ${misc:Depends}
Replaces: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
Breaks: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
Description: debugging symbols for libksane
 This package contains debugging files used to investigate problems with
 binaries included in the KDE scanner library.

## libksane 4.13.0

=== debian/changelog ===
libksane (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:22:52 +0100

libksane (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:50:28 +0200

libksane (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:49:42 +0100

libksane (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:55:50 +0000

libksane (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:11:08 +0100

libksane (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:21:58 +0000

libksane (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:35:51 +0000

libksane (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:36:50 +0000

libksane (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:34:48 +0000

libksane (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:32:22 +0100

libksane (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:54:57 +0100

=== debian/control ===
Source: libksane
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0),
 libphonon-dev (>= 4:4.6.0really4.3.80),
 libsane-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libksane.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libksane.git

Package: libksane0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libksane-data (>= ${source:Version})
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.

Package: libksane-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, libksane0 (= ${binary:Version})
Replaces: okular-dbg (<< 4:4.6.80), kdegraphics-dbg
Breaks: okular-dbg (<< 4:4.6.80), kdegraphics-dbg
Description: debugging symbols for the KDE graphics module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE scanner library

=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
 
 .PHONY: override_dh_auto_test
+
+override_dh_makeshlibs:
+	$(overridden_command) -- -c0
 
 override_dh_shlibdeps:
 	$(overridden_command) $(foreach p,$(shell dh_listpackages | grep ^lib),-p$p) -- -xkde-runtime

## libksane 4.14.0

=== debian/changelog ===
libksane (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:01:55 +0200

libksane (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:27 +0200

libksane (4:4.12.3-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Merge changes from 4:4.11.5-2.

  [ Maximiliano Curia ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:10 +0100

libksane (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:55 +0100

=== debian/control ===
Source: libksane
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libphonon-dev (>= 4:4.6.0really4.3.80),
               libsane-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git

Package: libksane0
Section: libs
Architecture: any
Depends: libksane-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: scanner library (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared library.

Package: libksane-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: scanner library (data files)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the shared data.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library development headers
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files.

Package: libksane-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kde-runtime-dbg, libksane0 (= ${binary:Version}), ${misc:Depends}
Replaces: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
Breaks: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
Description: debugging symbols for libksane
 This package contains debugging files used to investigate problems with
 binaries included in the KDE scanner library.

## libksane 4.14.1

=== debian/changelog ===
libksane (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:48:09 +0200

libksane (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:33:29 +0200

libksane (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:23:26 +0200

libksane (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:48:28 +0200

libksane (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:37:27 +0200

libksane (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Merge with debian, no remaining changes

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:08:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
                libphonon-dev (>= 4:4.6.0really4.3.80),
                libsane-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
+X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
+X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 4.14.2

=== debian/changelog ===
libksane (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 17:05:02 +0200

libksane (4:4.14.2-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  * New upstream release
  * Add missing TWAIN short license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:26:41 -0700

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libphonon-dev (>= 4:4.6.0really4.3.80),
                libsane-dev,
                libx11-dev,

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_shlibdeps:
	$(overridden_command) $(foreach p,$(shell dh_listpackages | grep ^lib),-p$p) -- -xkde-runtime
	$(overridden_command) --remaining-packages

override_dh_strip:
	$(overridden_command) --dbg-package=libksane-dbg

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/libksane-([\d\.]*).tar.xz

## libksane 14.12.3

=== debian/changelog ===
libksane (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:37:20 -0700

libksane (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:41:26 -0800

libksane (4:14.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 11:45:42 -0800

libksane (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, remaining changes: 
   - Add missing TWAIN short license.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 01 Dec 2014 13:30:28 +0000

libksane (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add missing TWAIN short license. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:26:41 -0700

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: libksane
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                libphonon-dev (>= 4:4.6.0really4.3.80),
                libsane-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libksane
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libksane.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libksane.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libksane.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libksane.git
 
 Package: libksane0
 Section: libs

## libksane 15.08.2

=== debian/changelog ===
libksane (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:58:49 +0100

libksane (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:42:28 +0100

libksane (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:50:38 +0100

libksane (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:27:15 +0100

libksane (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * wrap-and-sort

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:31:23 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libsane-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libksane.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libksane.git

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/libksane-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/libksane-([\d.]+).tar.xz

## libksane 15.08.3

=== debian/changelog ===
libksane (4:15.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Update watch file to monitor only old 15.08.x tarballs.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove libksane-dbg in favour of the -dbgsym packages.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 07:45:33 +0200

libksane (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:39 +0200

libksane (4:15.04.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Aug 2015 11:27:00 +0200

libksane (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 09:19:21 +0100

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                libsane-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/libs/libksane
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libksane.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libksane.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/applications/libksane.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libksane.git
 
 Package: libksane0
 Section: libs
@@ -51,14 +51,3 @@
  other imaging devices supported by SANE.
  .
  This package contains the scanner library development files.
-
-Package: libksane-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: kde-runtime-dbg, libksane0 (= ${binary:Version}), ${misc:Depends}
-Replaces: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
-Breaks: kdegraphics-dbg, okular-dbg (<< 4:4.6.80)
-Description: debugging symbols for libksane
- This package contains debugging files used to investigate problems with
- binaries included in the KDE scanner library.

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libksane-dbg
+	$(overridden_command) --dbgsym-migration='libksane-dbg (<< 4:15.08.3-1~)'

=== debian/watch ===
version=3
# monitor only 15.08.x tarballs, since this source is only for kde4-based apps
http://download.kde.org/stable/applications/(15\.08\.[\d.]+)/src/libksane-([\d.]+).tar.xz
